/* PROFESSIONALS INFO */
#professional-info-container {
	background-color: white;
	text-align: center;
}
#professional-info-title {
	padding: 50px 0;
	font-size: 30px;
	font-weight: 300;
}
.professional-info {
	text-align: center;
}
.professional-info-img {
	display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.professional-info-txt {
	display: block;
	margin: 0 auto;
	font-size: 24px;
	font-weight: 300;
	width: 85%;
}
#professional-info-btn {
	width: 210px;
	margin-top: 40px;
	border: 1px solid #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	color: #2D2D2C;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
@media (max-width: 768px) {
	.professional-info	{
		margin-bottom: 30px;
	}
	.professional-info-txt {
		width: 45%;
	}
}
/* END PROFESSIONALS INFO */

.image-rotate {
    width: 60px;
    height: 60px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

@-moz-keyframes spin { 50% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 50% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 50% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#patients-landing .row {
	margin-right: 0;
	margin-left: 0;
}

#patients-landing.overlay #intro-container, #patients-landing.overlay #intro-elements  {
	z-index: 9999;
	background-image: none;
}
#patients-landing.overlay #intro-arrow-down {
	display: none;
}
#patients-landing.overlay #intro-logo-container {
	display: none;
}
#patients-landing.overlay #intro-text {
	display: none;
}
#patients-landing.overlay #intro-search-container {
	position: relative;
}
/*#patients-landing.overlay .select2-container {
	padding-right: 66px;
}*/
#patients-landing.overlay #intro-search-search-icon {
	right: 80px;
}
#patients-landing.overlay .select2-container--default .select2-results>.select2-results__options {
	max-height: inherit;
	height: 100%;
}
#patients-landing.overlay #intro-search-overlay-close-btn {
	display: block;
    font-size: 16px;
    position: absolute;
    top: 19px;
    right: 14px;
    cursor: pointer;
}
#patients-landing.overlay .select2 {
	box-shadow: none;
}
#patients-landing.overlay .select2-container--default.select2-container--focus .select2-selection--multiple {
	border-right: 2px solid hsl(0, 0%, 80%);
}

.search-all-results-btn {
	display: block;
	height: 40px;
    line-height: 40px;
    color: hsl(0, 0%, 100%);
    padding-left: 5px;
}
.search-all-results-btn:hover {
	text-decoration: none;
	color: white;
}
.select2-results__option {
}
.select2-results__option a {
	color: hsl(0, 0%, 20%);
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: hsl(198, 49%, 26%);
}
.select2-container--default .select2-results__option--highlighted[aria-selected] a {
	color: white;
}

/* INTRO */
#intro-container {
	position: relative;
    min-height: 550px;
    background-image: url('/public/img/patients/frontend/home/bg_patients.png');
    background-size: cover;
    background-position: top;
}
#intro-elements {
	margin: 0 auto;
	margin-top: 195px;
	max-width: 800px;
	text-align: left;
}
#patients-landing.overlay #intro-elements {
	height: 500px;
	padding-right: 0;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
}
#patients-landing.overlay #intro-search-container {
	margin-top: 0;
}
#patients-landing.overlay .select2-results__option.select2-results__message {
	display: none;
}

#intro-logo-container {
    margin: 0 auto;
	text-align: left;
}
#intro-elements #intro-text {
	font-weight: 300;
	color: white;
	font-size: 45px;
	margin: 0 auto;
	margin-top: 10px;
}
#intro-arrow-down {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -19.5px;
	cursor: pointer;
}
#intro-search-loading {
	display: none;
	text-align: center;
}
#intro-search-loading-txt {
	font-size: 36px;
	color: white;
	margin-bottom: 20px;
}
#intro-search-container {
	margin-top: 20px;
}
#intro-search-input-container, #search-two-input-container {
	position: relative;
}
#intro-search-input-container {
	position: relative;
	display: none;
}
#intro-search-input {
	width: 100%;
	height: 45px;
	padding-left: 20px;
	background: #FFFFFF;
	border: 1px solid #225064;
	outline: none;
}
#intro-search-submit {
	position: absolute;
	right: 0;
	top: 0;
	width: 180px;
	height: 45px;
	line-height: 45px;
	background: #225064;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 2px;
	border-radius: 0;
	border: none;
	outline: none;
}
/* Search Country Select2 */
#intro-search-form > .select2 {
	position: absolute;
	right: 180px;
	top: 0;
	height: 45px;
	line-height: 29px;
	/*background: #225064;*/
	font-size: 15px;
	font-weight: 500;
	color: #FFFFFF;
	letter-spacing: 2px;
	border-radius: 0;
	border: 1px solid hsl(198, 49%, 26%);
	outline: none;
}
#intro-search-form > .select2 .select2-selection {
	border-radius: 0;
	border: none;
	height: 43px;
}
#intro-search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered, #intro-search-form .select2-container--default .select2-search--inline .select2-search__field, #intro-search-form .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	font-size: 14px;
	height: 43px;
	margin: 0;
	color: hsl(0, 0%, 20%);
	padding: 0;
}
#intro-search-form > .select2 .select2-selection .select2-selection__choice {
	width: 150px;
	padding-left: 5px !important;
	line-height: 43px;
	background-color: transparent;
	border-color: transparent;
}
#intro-search-form .select2-search__field {
	padding-left: 10px !important;
}
#intro-search-form select2-container select2-container--default select2-container--open {
	top: 44px;
}
#intro-search-form .select2-container--open .select2-dropdown--below {
	width: 359px !important;
}
/* END Search Country Select2 */

#intro-search-search-icon {
	position: absolute;
	top: 12px;
    right: 15px;
}
#search-two-search-icon {
	position: absolute;
	top: 0;
    right: 0;
    background-color: #33AC71;
    padding: 15px 15px 14px 15px;
}

/* SEPARATORS */
.section-photo {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0;
    text-align: center;
    /*-webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);*/
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
}

/* TRUST */
#trust-container {
    background-color: hsl(0, 0%, 100%);
}
#trust-container #patients-trust {
	font-size: 24px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.patients-trust-img {
    margin-right: 15px;
    margin-bottom: 35px;
    max-width: 200px;
    max-height: 100px;
}

/* FEATURES */
#patients-features-mobile-container {
	display: none;
}
.patients-features-item .col-md-6 {
	padding: 0;
}
.patients-features-item:nth-child(2) .patients-features-item-img {
	float: right;
}
.patients-features-item-texts.col-md-6 {
	padding: 0 80px;
}
.patients-features-item:first-child .patients-features-item-texts {
	margin-top: 90px;
}
.patients-features-item:nth-child(2) .patients-features-item-texts {
	margin-top: 145px;
}
.patients-features-item:nth-child(3) .patients-features-item-texts {
	margin-top: 100px;
}
.patients-features-item-txt {
	display: block;
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 300;
	color: #225064;
}

@media (max-width: 992px) {
	iframe #tawkchat-minified-wrapper {
		display: none !important;
	}
	.icon-bar-menu {
		background-color: white !important;
	}
	#intro-elements {
		padding-left: 35px;
		padding-right: 35px;
	}
	#intro-arrow-down {
		bottom: 35px;
	}
	#patients-features-container {
		display: none;
	}
	#patients-features-mobile-container {
		display: block;
		text-align: center;
	}
	#patients-features-mobile-container .patients-features-item:first-child .patients-features-item-texts {
	    margin-top: 35px;
	}
	#patients-features-mobile-container .patients-features-item:nth-child(2) .patients-features-item-texts {
		margin-top: 35px;
	}
	#patients-features-mobile-container .patients-features-item:nth-child(3) .patients-features-item-texts {
		margin-top: 35px;
	}
	#patients-features-mobile-container .patients-features-item:nth-child(2) .patients-features-item-img {
		float: none;
	}
	#patients-features-mobile-container .patients-features-item-img {
		width: 100%;
	}
}
@media (max-width: 768px) {
	#search-two-container {
		display: none;
	}
	#header-navbar li {
		background-color: transparent !important;	
	}
	.search-fixed {
		position: fixed;
		top: 0;
		left: 84px;
		z-index: 9999;
		width: 75%;
	    margin-top: 0 !important;
	}
	.search-fixed .select2 {
		box-shadow: none;
	}
	.search-fixed #intro-search-search-icon {
		display: none;
	}
	#intro-search-search-icon {
		background-color: white;
	    padding: 10px 10px 11px;
		margin: -10px -13px 0 0;
	}
	#intro-container {
		min-height: inherit;
		height: 100%;
		overflow: hidden;
	}
	.select2 .select2-selection {
		padding-left: 5px;
		padding-right: 5px;
	}
	#intro-elements {
		margin-top: 110px;
		margin-bottom: 60px;
	}
	#intro-logo-container #intro-logo {
		width: 240px;
	}
	#intro-elements #intro-text {
		font-size: 36px;
		line-height: 42px;
	}
}
@media (max-width: 700px) {
	#intro-search-form>.select2 {
		position: relative;
		width: 100% !important;
		right: 0;
	}	
}
@media (max-width: 620px) {
	.search-fixed {
		width: 70%;
	}	
}
@media (max-width: 500px) {
	#intro-search-submit {
		position: inherit;
		width: 100%;
		margin-top: 10px;
	}
	.search-fixed {
		width: 65%;
	}
}
@media (max-width: 420px) {
	.search-fixed {
		width: 60%;
	}	
	
	
}
@media (max-width: 363px) {

	.search-fixed {
		width: 55%;
	}	
}
@media (max-width: 600px) {
	#intro-elements {
		padding-left: 35px;
		padding-right: 35px;
	}
}